<?php $options = get_option('trendy'); ?>
<!DOCTYPE html>
<html class="no-js" lang="en" dir="ltr">
<head>
	<meta charset="UTF-8">
	
	<title><?php wp_title(''); ?></title>

	<?php if ($options['mts_favicon'] != '') { ?>
	<link rel="icon" href="<?php echo $options['mts_favicon']; ?>" type="image/x-icon" />
	<?php } ?>
	
	<!--iOS/android/handheld specific -->	
	<link rel="apple-touch-icon" href="apple-touch-icon.png">			
	<meta name="viewport" content="width=device-width, initial-scale=1.0">						
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">

	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
	<?php wp_head(); ?>
	
	<?php if ($options['mts_title_font'] != '' || $options['mts_google_title_font'] != '') { ?>
		<link href="http://fonts.googleapis.com/css?family=<?php if ($options['mts_google_title_font'] != '') { ?><?php echo $options['mts_google_title_font']; ?><?php } else { ?><?php echo $options['mts_title_font']; ?><?php } ?>:400,700" rel="stylesheet" type="text/css">
		<style type="text/css">
			.title, h1,h2,h3,h4,h5,h6, #header-logo h1, #header-logo h2, .secondary-navigation a, .widget h3, .total-comments, .slideTitle {
				font-family: '<?php if ($options['mts_google_title_font'] != '') { ?><?php echo $options['mts_google_title_font']; ?><?php } else { ?><?php echo $options['mts_title_font']; ?><?php } ?>', sans-serif;
			}
		</style>
	<?php } ?>
	<?php if ($options['mts_content_font'] != '' || $options['mts_google_content_font'] != '') { ?>
		<link href="http://fonts.googleapis.com/css?family=<?php if ($options['mts_google_content_font'] != '') { ?><?php echo $options['mts_google_content_font']; ?><?php } else { ?><?php echo $options['mts_content_font']; ?><?php } ?>:400,400italic,700,700italic" rel="stylesheet" type="text/css">
		<style type="text/css">
			body {
				font-family: '<?php if ($options['mts_google_content_font'] != '') { ?><?php echo $options['mts_google_content_font']; ?><?php } else { ?><?php echo $options['mts_content_font']; ?><?php } ?>', sans-serif;
			}
		</style>
	<?php } ?>
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
        
		<?php if($options['mts_lightbox'] == '1') { ?>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
		<script src="<?php bloginfo('template_directory'); ?>/js/jquery.prettyPhoto.js"></script>
		<script type="text/javascript">  
			jQuery(document).ready(function($) {
				$("a[href$='.jpg'], a[href$='.jpeg'], a[href$='.gif'], a[href$='.png']").prettyPhoto({
				slideshow: 5000, /* false OR interval time in ms */
				autoplay_slideshow: false, /* true/false */
				animationSpeed: 'normal', /* fast/slow/normal */
				padding: 40, /* padding for each side of the picture */
				opacity: 0.35, /* Value betwee 0 and 1 */
				showTitle: true, /* true/false */	
				social_tools: false
				});
			})
		</script>
		<?php } ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

	<?php wp_enqueue_script("jquery"); ?>
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/modernizr.min.js"></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/customscript.js" type="text/javascript"></script>

	<?php if($options['mts_featured_slider'] == '1') { ?>
	<?php if( is_home() ) { ?>
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/flexslider.css" type="text/css">
	<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.flexslider.js"></script>
	<script type="text/javascript">
		$(window).load(function() {
		$('.flexslider').flexslider({
          animation: "fade",
		  pauseOnHover: true,
          controlsContainer: ".flex-container"
		});
		});
	</script>
	<?php } ?>
	<?php } ?>

<style type="text/css" media="all">
body {
	<?php if($options['mts_bg_color'] != '') { ?>
		background-color:<?php echo $options['mts_bg_color']; ?>!important;
	<?php } ?>
	<?php if ($options['mts_bg_pattern_upload'] != '') { ?>
	background-image: url(<?php echo $options['mts_bg_pattern_upload']; ?>);
	<?php } else { ?>
		<?php if($options['mts_bg_pattern'] != '') { ?>
		background: <?php if($options['mts_bg_color'] != '') { ?><?php echo $options['mts_bg_color']; ?><?php } ?> url(<?php echo get_template_directory_uri(); ?>/images/<?php echo $options['mts_bg_pattern']; ?>.png) repeat;
		<?php } ?>
	<?php } ?>
}
<?php if ($options['mts_logo'] != '') { ?>
	#header h1, #header h2 {
	text-indent: -999em;
	width: 192px;
	margin: 20px 0;
	}
	#header h1 a, #header h2 a{
	background: url(<?php echo $options['mts_logo']; ?>) no-repeat;
	width: 192px;
	display: block;
	height: 43px;
	line-height: 40px;
	text-indent: -999em;
	}
<?php } ?>
<?php if($options['mts_color_scheme'] != '') { ?>
	.currenttext, .pagination a:hover, #navigation ul li li:hover > a, .mts-subscribe input[type="submit"], .flex-control-nav li a.active, .flex-control-nav li a:hover {
		background-color: <?php echo $options['mts_color_scheme']; ?>;
	}
	a:hover, .title a:hover, .mainTitle, #searchform fieldset span, .frontContentSmall span a, #tabber ul.tabs li a.selected, .textwidget a, .post-content a, #commentform input#submit, #respond h3, .comment time, .total-comments, .postauthor h4, .related-posts h4, .current-menu-item a, .flex-container h3 {
		color:<?php echo $options['mts_color_scheme']; ?>!important;
	}
	a {
		color:<?php echo $options['mts_color_scheme']; ?>;
	}
	.mts-subscribe input[type="submit"] {
		border-color:<?php echo $options['mts_color_scheme']; ?>!important;
	}
<?php } ?>
<?php if($options['mts_author_comment'] == '1') { ?>
	.bypostauthor {
		border: 1px solid #EEE!important;
		padding: 15px 5px 0 15px!important;
		background: #FAFAFA;
	}
	.bypostauthor .reply {
		border-bottom: 0;
	}
<?php } ?>
<?php if($options['mts_floating_social'] == '1') { ?>
.shareit {
	top: 250px;
	left: auto;
	z-index: 0;
	margin: 0 0 0 -115px;
	width: 90px;
	position: fixed;
	overflow: hidden;
	padding-left: 3px;
	background: white;
}
.share-item {
	margin: 2px;
}
<?php } ?>
<?php if($options['mts_layout'] == 'sclayout') { ?>
.article { float: right; }
.sidebar.c-4-12 { float: left; }
#content_box { padding-left: 30px; padding-right: 0; }
	<?php if($options['mts_floating_social'] == '1') { ?>
		.shareit {
			margin: 0 0 0 620px;
		}
	<?php } ?>
<?php } ?>
<?php echo $options['mts_custom_css']; ?>
</style>	
<?php echo $options['mts_header_code']; ?>
</head>

<?php flush(); ?>

<body id ="blog" <?php body_class('main'); ?>>
			<div class="main-navigation">
			<nav id="navigation">
				<?php if ( has_nav_menu( 'primary-menu' ) ) { ?>
					<?php wp_nav_menu( array( 'theme_location' => 'primary-menu', 'menu_class' => 'menu', 'container' => '' ) ); ?>
				<?php } else { ?>
					<ul class="menu">
						<li class="home-tab home-padding"><a href="<?php echo home_url(); ?>">Home</a></li>
						<?php wp_list_pages('title_li='); ?>
					</ul>
				<?php } ?><!--#nav-primary-->
			</nav>
			</div>
	<div class="main-container">    
		<header class="main-header">        
		<div class="container">
				<div id="header">
					<?php if( is_front_page() || is_home() || is_404() ) { ?>
							<h1 id="logo">
								<a href="<?php echo home_url(); ?>"><?php bloginfo( 'name' ); ?></a>
							</h1>
					<?php } else { ?>
							<h2 id="logo">
								<a href="<?php echo home_url(); ?>"><?php bloginfo( 'name' ); ?></a>
							</h2>
					<?php } ?>
					<?php if ( ! dynamic_sidebar( 'Header' ) ) : ?>
					<?php endif ?>
				</div><!--#header-->
			
			<div class="secondary-navigation">
				<nav id="navigation" >
					<?php if ( has_nav_menu( 'secondary-menu' ) ) { ?>
						<?php wp_nav_menu( array( 'theme_location' => 'secondary-menu', 'menu_class' => 'menu', 'container' => '' ) ); ?>
					<?php } else { ?>
						<ul class="menu">
							<?php wp_list_categories('title_li='); ?>
						</ul>
					<?php } ?>
				</nav>
			</div>
		</div><!--.container-->
	</header>